/* TELEOLOGY THEME BY DENIS POLEVOY CC BY-NC-ND 4.0 */
@font-face {font-family:'JetBrainsMono'; font-style:normal; font-weight:100; src:local('JetBrainsMono Thin'), local('JetBrainsMono-Thin'), url('/fonts/JetBrainsMono-Thin.woff2') format('woff2');}
@font-face {font-family:'JetBrainsMono'; font-style:italic; font-weight:100; src:local('JetBrainsMono ThinItalic'), local('JetBrainsMono-ThinItalic'), url('/fonts/JetBrainsMono-ThinItalic.woff2') format('woff2');}
html {background-color:#eee;}
body {color:#444; font-family:'JetBrainsMono'; font-weight:100; letter-spacing: -.08em; line-height:1.6em; margin:0; padding:.2em; text-align:left;}
@media screen and (min-width:320px) {body {font-size:.6em; letter-spacing: -.1em;}}
@media screen and (min-width:480px) {body {font-size:1.0em;}}
@media screen and (min-width:640px) {body {font-size:1.2em;}}
@media screen and (min-width:800px) {body {font-size:1.4em;}}
@media screen and (min-width:960px) {body {font-size:1.6em; padding:.2em 10%;}}
@media screen and (min-width:1120px) {body {font-size:1.8em; padding:.2em 10%;}}
@media screen and (min-width:1280px) {body {font-size:2.2em; padding:.2em 10%;}}
img {max-width:100%; width:auto;}
code {white-space:pre; color:#ddd; background-color:#444; display:block; font-family:'JetBrainsMono'; line-height:1.2em; padding:0 .2em .2em .2em; text-align:left; overflow-x:auto;}
details {outline:none; cursor:pointer;} code a {color:#fff; outline:none; text-decoration:none;}
a {color:#888; outline:none; text-decoration:none;} a:hover {color:#aacc00; outline:none; text-decoration:none; text-shadow:0 0 1em rgba(170, 204, 0, .4);}
p {margin:1em 0 0 0; text-align:justify;}
.sitelogo {background-image:url(t-l.svg); background-size:cover; margin:0 auto; height:2em; width:2em;}
.news, .teleology, .siteinfo {margin:1em auto 0 auto; text-align:center; text-transform:uppercase;}
.sections {margin:0 auto 0 auto; text-align:center; text-transform:uppercase;}
